// 文乃の定義
// 真相レベル１の各段階の質問数
//AyanoLevel05Rank01Num	3
//AyanoLevel05Rank02Num	3
//AyanoLevel05Rank03Num	3

// 真相レベル１の各段階の質問の答え
AyanoLevel05Rank01AnsNum	1
AyanoLevel05Rank02AnsNum	1
AyanoLevel05Rank03AnsNum	0

// 真相レベル１の質問段階数
//AyanoLevel01EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
AyanoLevel05Rank01Panel1	obj\\l007_036.bmp
AyanoLevel05Rank01Panel2	obj\\l007_037.bmp
AyanoLevel05Rank01Panel3	obj\\l007_038.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
AyanoLevel05Rank02Panel1	obj\\l007_039.bmp
AyanoLevel05Rank02Panel2	obj\\l007_040.bmp
AyanoLevel05Rank02Panel3	obj\\l007_041.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
AyanoLevel05Rank03Panel1	obj\\l007_042.bmp
AyanoLevel05Rank03Panel2	obj\\l007_043.bmp
AyanoLevel05Rank03Panel3	obj\\l007_044.bmp


// 美涼の定義
// 真相レベル１の各段階の質問数
//MisuzuLevel05Rank01Num	3
//MisuzuLevel05Rank02Num	3
//MisuzuLevel05Rank03Num	3
// 真相レベル１の各段階の質問の答え
MisuzuLevel05Rank01AnsNum	0
MisuzuLevel05Rank02AnsNum	2
MisuzuLevel05Rank03AnsNum	2
// 真相レベル１の質問段階数
//MisuzuLevel05EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
MisuzuLevel05Rank01Panel1	obj\\l008_036.bmp
MisuzuLevel05Rank01Panel2	obj\\l008_037.bmp
MisuzuLevel05Rank01Panel3	obj\\l008_038.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
MisuzuLevel05Rank02Panel1	obj\\l008_039.bmp
MisuzuLevel05Rank02Panel2	obj\\l008_040.bmp
MisuzuLevel05Rank02Panel3	obj\\l008_041.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
MisuzuLevel05Rank03Panel1	obj\\l008_042.bmp
MisuzuLevel05Rank03Panel2	obj\\l008_043.bmp
MisuzuLevel05Rank03Panel3	obj\\l008_044.bmp


// 利奈の定義
// 真相レベル１の各段階の質問数
//RinaLevel05Rank01Num	3
//RinaLevel05Rank02Num	3
//RinaLevel05Rank03Num	3
// 真相レベル１の各段階の質問の答え
RinaLevel05Rank01AnsNum	2
RinaLevel05Rank02AnsNum	1
RinaLevel05Rank03AnsNum	2
// 真相レベル１の質問段階数
//RinaLevel05EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
RinaLevel05Rank01Panel1	obj\\l009_036.bmp
RinaLevel05Rank01Panel2	obj\\l009_037.bmp
RinaLevel05Rank01Panel3	obj\\l009_038.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
RinaLevel05Rank02Panel1	obj\\l009_039.bmp
RinaLevel05Rank02Panel2	obj\\l009_040.bmp
RinaLevel05Rank02Panel3	obj\\l009_041.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
RinaLevel05Rank03Panel1	obj\\l009_042.bmp
RinaLevel05Rank03Panel2	obj\\l009_043.bmp
RinaLevel05Rank03Panel3	obj\\l009_044.bmp


